> For the complete documentation index, see [llms.txt](https://docs.mattermix.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mattermix.com/api/set-api-limit.md).

# Set API limit

The API limit helps you control costs by defining a max number of exports per month for your account. This limit can be adjusted at any time from the [API Dashboard](https://www.mattermix.com/account/api).

![Set API limit from the API Dashboard](/files/Cn3S6m5zJfRoiySNBZhz)

By default your API will be limited to 50 exports per month when you first create your account. In order to increase this limit you will need to include a payment method on your subscription, which you can do from the [Subscription Dashboard](https://www.mattermix.com/account/subscription).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mattermix.com/api/set-api-limit.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
